﻿/*5/6/08 10:04pm */
*
{
    margin:0;
    /*padding:0;*/
}

h1 
{
	font-size: 20px;
}
h2
{
	font-size: 20px;
}

body{
	background-color:white;
	font-family:Arial, Helvetica, sans-serif;	
	font-size:12px;
}
a,a:link,a:visited
{
	text-decoration:none
}
a:hover
{
	text-decoration:none;
}
img 
{
	border: 0px;
}
img,div 
{
	behavior: url(/css/iepngfix.htc); 
}
#divHeader{
	width:950px;
	margin:0 auto;
	overflow:hidden;
}

#divHeader div.banner
{
	width:728px;
	height:90px;	
	float:left;
	margin-bottom:10px;
}
#divHeader div.magcoverpage
{
	float:right;
	width:205px;
}
#divHeader div.magcoverpage img
{
	display:block;
}

/*post by*/
p.postby
{
	margin:10px 0;
	font-family:Verdana, Tahoma;
	font-size:11px;
}
p.postby a,
p.postby a:hover,
p.postby a:visited
{
	color:red;
}
/*post by [End]*/

/*post quickmenu*/
ul.post_quickmenu
{
	list-style:none;
	font-size:12px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	letter-spacing:1px;
	margin-bottom:5px;
	overflow:hidden;
	clear:both;
}
ul.post_quickmenu a,
ul.post_quickmenu a:hover,
ul.post_quickmenu a:visited
{
	color:white;
}
ul.post_quickmenu li
{
	background-color:#808080;
	line-height:25px;
	display:block;
	float:left;	
	margin-right:8px;
}
ul.post_quickmenu li a
{
	width:88px;
	padding-right:10px;
	text-align:right;
	display:block;
}

/*post quickmenu[End]*/

/*rounded cornor box*/
div.rcBox
{
	overflow:hidden;
	width:140px;
}
div.rcBox img.top,
div.rcBox img.bottom
{
	display:block;
}
div.rcBox div.content
{
	overflow:hidden;
	background:transparent url('/images/roundbox_bg.jpg') repeat-y left top;
	padding-right:5px;
}
/*round cornor box[End]*/

/*-----GLBox Styles-----*/
#divHeader div.glbox
{
	clear:left;
	float:left;
	width:745px;
	height:124px;
	background:transparent url('/images/head_login_bg.jpg') no-repeat left top;
}

#divHeader div.glbox a,
#divHeader div.glbox a:hover
{
	text-decoration:none;
}

#divHeader div.glbox div.menu
{
	width:90px;
	float:right;
	font-size:11px;
}
#divHeader div.glbox div.menu a,
#divHeader div.glbox div.menu a:hover,
#divHeader div.glbox div.menu a:visited
{
	color:#620066;
}
#divHeader div.glbox div.menu ul
{
	margin-top:15px;
	list-style:none;
	text-align:right;
	font-weight:bold;
}
#divHeader div.glbox div.menu ul li
{
	margin-bottom:2px;
}


#divHeader div.glbox div.login
{
	float:right;
	width:315px;
	color:white;
	padding-top: 8px;
}
#divHeader div.glbox div.login h1.title
{
	font-size:19px;
	font-weight:normal;
	text-align:justify;
	margin-left:85px;
	margin-bottom:2px;
}
#divHeader div.glbox div.login h2.title
{
	font-size:19px;
	font-weight:normal;
	margin-bottom:2px;
}
#divHeader div.glbox div.login a, #divHeader div.glbox div.login a:hover
{
	text-decoration:none;
	color:white;

	
}
#divHeader div.glbox div.login a.loginforgotlink, #divHeader div.glbox div.login a.loginforgotlink:hover
{
	text-decoration:none;
	color:white;
	font-size: 11px;
}
#divHeader div.glbox div.login div.loginforgotlink, #divHeader div.glbox div.login span.loginforgotlink
{
	text-decoration:none;
	color:white;
	font-size: 11px;
	margin-bottom: 0px;
	/*padding-top: 1px;*/
	width: 120px;
	float: right;
}
#divHeader div.glbox div.login h1 small
{
	font-size:12px;
}
#divHeader div.glbox div.login form
{
	font-size:12px;
}
#divHeader div.glbox div.login input
{
	border:0;
	margin-bottom: 5px;

}
/*
#ctl00_Login1_UserName, #ctl00_Login1_Password, #ctl00_SearchText
{
	width: 160px;
}
*/
#divHeader div.glbox div.login input.gobtn
{
	background:transparent;
	color:white;
	padding:0;
	float: left;
}

#divHeader div.glbox div.login input.gobtn:hover
{
	background:transparent;
	color:black;
	padding:0;
}


#divHeader div.glbox div.login div.row
{


}
#divHeader div.glbox div.login div.row *
{
	display:block;
	float:left;

}
#divHeader div.glbox div.login label
{
	width:75px;
	text-align:right;
	margin-right:10px;

}
#divHeader div.glbox div.login span.logincheck label
{
	width:75px;
	text-align:right;
	margin-right:10px;
	margin-left: 3px;
	margin-bottom: 4px;
	padding-bottom: 4px;
	vertical-align: middle;
	font-size: 11px;

}
#divHeader div.glbox div.login span.logincheck input
{
	margin-top: -7px;

}

#divHeader div.glbox div.login p.forgotpwd
{
}
#divHeader div.glbox div.login p.forgotpwd span
{
}

/*-----GLBox Styles [End]-----*/

/*----- Header Menu-----*/

#headerMenu
{
	display:block;
	width:950px;
	margin:0 auto;
	background-color:#7C0087;
	font-size:16px;
	color:white;
	height:37px;

}
#headerMenu a,
#headerMenu a:visited,
#headerMenu a:hover
{
	color:white;
	text-decoration:none;
	padding-left:14px;
	padding-right:14px;
	display:block;
}
#headerMenu li
{
	display:block;
	float:left;
	line-height:37px;
	padding-right:4px;
	background:transparent url('/images/headermenu_right_border.jpg') no-repeat right top;
}
#headerMenu li.last
{
	background-image:none;
}
/*----- Header Menu-----*/

/*-----Header SubMenu*/
div#subMenu
{
	height: 25px;
}

ul#headerSubMenu
{
	display:block;
	width:950px;
	margin:0 auto;
	padding:7px 0px 5px 0px;
	text-align:center;
	font-size:11px;
	list-style:none;
	font-weight: bold;
}
ul#headerSubMenu a,
ul#headerSubMenu a:hover,
ul#headerSubMenu a:visited
{
	text-decoration:none;
}
ul#headerSubMenu a:hover
{
	text-decoration:underline;
}
ul#headerSubMenu li
{
	display:inline;
	/*padding-left:10px;
	padding-right:7px;
	background:transparent url('/images/headersubmenu_dash_bg.jpg') no-repeat left center;*/
	color: White;
}
ul#headerSubMenu li.first
{
	background-image:none;
	padding-left:0;
}
ul#headerSubMenu li.active
{
	color:white;
}
/*-----Header SubMenu [End]*/

/*-----Content -----*/
#content
{
	width:950px;
	margin:0 auto;
	overflow:hidden;
	background-color:#f600d8;
}

#leftContentOld
{
	background-color:white;
	/*margin-top:2px;*/
	padding-top:0px;
	padding-left:3px;	
	width:160px;
	float:left;
	/*overflow:hidden;*/
}

#middleContentOld
{
	/*margin-top:2px;*/
	padding-top:0px;
	float:left;
	width:474px;
	margin-left:6px;
	overflow:hidden;
	padding-bottom: 30px;
}

#rightContentOld
{
	/*margin-top:2px;*/
	padding-top:0px;
	float:left;
	width:300px;
	margin-left:7px;
	/*overflow:hidden;*/
	background-color:white;
}
/*-----Content [End]-----*/

/*-----Left Content -----*/
#leftContent div.quicklink
{
	overflow:hidden;
	margin-top: 18px;
	margin-left: 8px;
}

#leftContent div.glife
{
	margin-top:0px;
	overflow:hidden;
}
#leftContent div.glife img.title
{
	display:block;
	margin:18px auto 0 auto;
}
#leftContent div.glife div.ad
{
	width:120px;
	height:600px;
	background-color:gray;
	margin:0 auto;
}
/*-----Left Content [End]-----*/

/*-----Right Content-----*/
#rightContent div.poll div.content
{
	overflow:hidden;
	/*background:transparent url('/images/poll_bg.jpg') repeat-y left top;
	padding: 0 25px;                                                      */
}
#rightContent div.giveaway div.content
{
	overflow:hidden;
	background:transparent url('/images/giveaway_bg.jpg') repeat-y left top;
	padding: 0 25px;
}

#rightContent div.poll,
#rightContent div.giveaway
{
/*
	float:left;       
	margin-left:2px;  */
	margin-top: 18px;
	width:300px;
	overflow:hidden;
}
* html #rightContent div.poll,
* html #rightContent div.giveaway
{
	/*margin-left:4px;*/
}
	
#rightContent div.giveaway
{
	/*float:right;*/
}

#rightContent div.giveaway p.question
{
	font-weight:bold;
	padding:10px 3px 10px 3px;
}

#rightContent div.poll div.question
{

	font-weight:bold;
	padding:10px 30px;
}

#rightContent div.poll div.question
{
	color:#0da1c0;
	font-size: 13px;
}
#rightContent div.giveaway p.question
{
	color:#fa5600;
}

#rightContent div.poll div.options
{
	padding:10px 30px;
	color: #656764;
}

#rightContent div.poll div.options label
{
	margin-left: 5px;
}

#rightContent div.poll p.submit,
#rightContent div.giveaway p.submit
{
	text-align:center;
}


#rightContent div.giveaway p.photo
{
	text-align:center;
	margin-bottom:10px;
}
#rightContent div.giveaway p.photo img
{
	display:block;
}


/*promo box*/
#rightContent div.promoBox
{
	width:300px;
	overflow:hidden;
	margin-top:18px;	
	/*margin-left:2px;*/
	clear:both;
}
#rightContent div.promoBox img.top,
#rightContent div.promoBox img.bottom
{
	display:block;
}
#rightContent div.promoBox div.content
{
	padding: 10px 25px;
	overflow:hidden;
	background:transparent url('/images/promo_bg.jpg') repeat-y left top;
}
#rightContent div.promoBox div.bottom
{
	width:290px;
	height:13px;
	background:transparent url('/images/PromoBoxBottom.jpg') no-repeat left top;
}
/*promo box [End]*/

/*Girl's Life*/
div.girlslife
{
	overflow:hidden;
	margin:18px 0 0 0;
}

div.girlslife img.title
{
	display:inline;
	margin-bottom:0px;
	padding-left:10px;	
}
div.girlslife div.nl
{
	background:transparent url('/images/girlslife-form_bg.jpg') no-repeat left top;
	height:105px;
	padding-top:95px;
	overflow:hidden;
	width:275px;
	margin:0 auto;
}
div.girlslife div.nl select
{
	font-size:1em;
}
div.girlslife div.nl p.email
{
	margin-left:26px;
	margin-bottom:10px;
}
div.girlslife div.nl p.email input
{
	border:0;
	padding:2px 5px;
}

div.girlslife div.nl h2.dobtitle
{
	margin-bottom:5px;
	font-size:12px;
	margin-left:26px;
}
div.girlslife div.nl p.dob
{
	margin-left:26px;
	width:108px;
	float:left;
	margin-bottom:0px;
}
div.girlslife div.nl p.dob select
{
	width:50px;

}
div.girlslife div.nl p.dobyear
{
	margin-left:26px;
	clear:left;
	text-align:center;
	width:108px;
}
div.girlslife div.nl p.dobyear select
{
	width:50px;
}
div.girlslife div.nl p.submit
{
	width:76px;
	float:left;
	margin-left:5px;
}


/*Girl's Life*/
/*-----Right Content [End]-----*/

/*-----Blog Menu-----*/
#blogMenu
{
	list-style:none;
	list-style-type:none;
	display:block;
	overflow:hidden;
}
#blogMenu li
{
	display:block;
	float:left;
}
#blogMenu li a
{
	display:block;
}

#blogMenu li.stylebeauty a
{
	width:94px;
	height:104px;
	background:transparent url('/images/BlogPage/StyleBeautyButton.png') 
	no-repeat left top;
}
#blogMenu li.stylebeauty a.active
{
	width:94px;
	height:83px;
	background:transparent url('/images/BlogPage/StyleBeautyButtonActive.png') 
	no-repeat left top;
}

#blogMenu li.funstuff a
{
	width:94px;
	height:104px;
	background:transparent url('/images/BlogPage/FunStuffButton.png') 
	no-repeat left top;			
}
#blogMenu li.funstuff a.active
{
	width:94px;
	height:103px;
	background:transparent url('/images/BlogPage/FunStuffButtonActive.png') 
	no-repeat left top;
}

#blogMenu li.ent a
{
	width:94px;
	height:104px;
	background:transparent url('/images/BlogPage/EntertainmentButton.png')
	no-repeat left top;
}
#blogMenu li.ent a.active
{
	width:94px;
	height:103px;
	background:transparent url('/images/BlogPage/EntertainmentButtonActive.png')
	no-repeat left top;
}

#blogMenu li.advice a
{
	width:94px;
	height:104px;
	background:transparent url('/images/BlogPage/AdviceButton.png')
	no-repeat left top;
	display:block;
}
#blogMenu li.advice a.active
{
	width:94px;
	height:104px;
	background:transparent url('/images/BlogPage/AdviceButtonActive.png')
	no-repeat left top;
	
}
#blogMenu li.active
{
	width:auto;
	height:auto;
	background:none;	
}

#blogMenu li.life a
{
	width:94px;
	height:104px;
	background:transparent url('/images/BlogPage/LifeButton.png') 
	no-repeat left top;
}
#blogMenu li.life a.active
{
	width:94px;
	height:104px;
	background:transparent url('/images/BlogPage/LifeButtonActive.png') 
	no-repeat left top;
}

/*-----Blog Menu [End]-----*/



/*-----Sign colors-----*/
.ariesColor
{
	color:#ff66cc;
}
.taurusColor
{
	color:#cc6600;
}
.geminiColor
{
	color:#33ccff;
}
.cancerColor
{
	color:#3333cc;
}
.leoColor
{
	color:#ff9933
}
.virgoColor
{
	color:#ff6666;
}
.libraColor
{
	color:#009933;
}
.scorpioColor
{
	color:#9933cc;
}
.sagittariusColor
{
	color:#ff0000;
}
.capricornColor
{
	color:#ff6600;
}
.aquariusColor
{
	color:#33cccc;
}
.piscesColor
{
	color:#9966cc;
}
/*-----Sign colors [End]-----*/

/*-----Footer [Start]-----*/
ul.footermenu
{
    background-color: #FDE9F2;	
	margin-top:10px;
	text-align:center;
	font-size:11px;
	color:#696256;
}
ul.footermenu a,
ul.footermenu a:hover,
ul.footermenu a:visited
{
	color:black;
	text-decoration:none;
}
ul.footermenu a:hover
{
	text-decoration:underline;
}
ul.footermenu li
{
	display:inline;
	background:transparent url('/images/footermenu_right_border.jpg') no-repeat right center;
	padding:0 5px;		
}
ul.footermenu li.last
{
	padding-right:0;
	background-image:none;
}
/*-----Footer [End]-----*/


/*----- Utils-----*/
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;clear:both;}
/* End hide from IE-mac */

/*-----Utils [End]-----*/


/*----- Comments------*/
.comment 
{
	font-size: 1em;
	color: #1B2023;
	padding: 5px 0px;
}
.comment_alt
{
	font-size: 1em;
	color: #1B2023;
	padding: 5px 0px;
	background-color: #DEECF7;
}

div#commentContainer 
{
/*width: 430px;*/
	margin: auto;	
	font-size: 1em;
}
div#commentContainer h1
{
	color: #9A9A9A;
}

.cmtauthor 
{
	color: #0033FC;
}

div#commentContainer h1#addcomment
{
	color: #DA9FE1;
    border-bottom: 1px solid #D9C6DA;
}

div#commentContainer #status
{
    float: right;
	color: #650072;
	margin-top: 6px;
	font-size: 11px;
}

div#commentContainer #status a,div#commentContainer #status a:hover
{
	color: #650072;
	font-weight: bold;
}

/*----- Middle Content for non-post pages -----*/
#middleContent div.basic
{
	background-color:white;
	padding: 15px 15px 50px 15px;
	margin-bottom: 50px;
}

#middleContent div.basic h1
{
	color:#9E9E9E;
	font-size:35px;
	line-height:45px;
	font-weight:bold;
}


/*----- Middle Content Info Block [Start]-----*/
#middleContent div.info h1 a,
#middleContent div.info h1 a:hover,
#middleContent div.info h1 a:visited
{
	text-decoration:none;	
	color: inherit;
}

#middleContent div.info
{
	background-color:white;
	padding-bottom: 50px;
	margin-bottom: 50px;
}
#middleContent div.info a,
#middleContent div.info a:hover,
#middleContent div.info a:visited
{
	text-decoration:none;
	/*color:red;*/
}
#middleContent div.info a:hover
{
	text-decoration:underline;
}

#middleContent div.info .hl
{
	font-family:Verdana, Tahoma
}

#middleContent div.info div.title
{
	text-align: right;
	font-weight: bold;
	padding: 0px;
	font-size: 1.5em;
	font-family:Georgia, Garamond, serif;	
	margin-right: 20px;
	
}

#middleContent div.info div.skysep
{
	background:transparent url('../images/sepdot_skyblue.jpg') repeat-x;
	height:3px;
	width:466px;
	margin:0px auto 10px auto;
}

#middleContent div.info div.greensep
{
	background:transparent url('../images/sepdot_lightgreen.jpg') repeat-x;
	height:3px;
	width:466px;
	margin:0px auto 10px auto;
}

#middleContent div.info div.purplesep
{
	background:transparent url('../images/sepdot_darkviolet.gif') repeat-x;
	height:3px;
	width:466px;
	margin:0px auto 10px auto;
}

#middleContent div.info div.sep
{
	background:transparent url('../images/sepdot_GBlogEnt.jpg') repeat-x;
	height:3px;
	width:466px;
	margin:10px auto;
}

#middleContent div.info img.title
{
	display:block;
	margin:0 auto 25px auto;
	background-color:white;
	padding-top:10px;
}

#middleContent div.info div.item
{
	width:430px;
	margin:0 auto;
	overflow:hidden;
	font-family:Georgia, "Times New Roman", Times, serif;	
}
#middleContent div.info div.item h1
{
	font-size:24px;
	margin-bottom:10px;
}
#middleContent div.info div.itemImgLeft img
{
	float:left;
	margin:0 15px 15px 0;
}
#middleContent div.info div.item p
{
	line-height:18px;
}
#middleContent div.info div.item div
{
	line-height:18px;
}
#middleContent div.info ul.post_quickmenu li a,
#middleContent div.info ul.post_quickmenu li a:hover,
#middleContent div.info ul.post_quickmenu li a:visited
{
	color:white;
}
/*----- Middle Content Info [End]-----*/
#middleContent div.info .cmtauthor a,
#middleContent div.info .cmtauthor a:hover,
#middleContent div.info .cmtauthor a:visited
{
    text-decoration: none;
    color: #FF66CC;
}

/*------ Poll Charts ------ */
.graph {
  /*background-color: #CCF;
  border: 1px solid #000;*/
  clear: both;
  color: #656764;
  margin: 0;
  padding-left: 0px;
  width: 235px;
}
.horizontal li.bar {
  line-height: 1.5em;
  margin: 0.5em 0;
  text-align: right;
  vertical-align: middle;
}
.graph li {  
  font-family: Verdana, Tahoma, Arial, sans-serif;
  font-size: x-small;
  list-style: none;
  padding: 0.25em;
} 
.graph li.bar {
  background-color: #F9AEFF;
  color: #B23FFE;
  /*background-color: #69C;
  color: #FFF;*/
  font-family: Verdana, Tahoma, Arial, sans-serif;
  font-size: x-small;
  /*letter-spacing: -0.075em;*/
  list-style: none;
  padding: 0.15em 0;
} 

.BlogMiddleAd 
{
	margin: 20px auto;

}

div.ad
{
	/*margin-top: 18px;*/
}

.clear {
    clear:both;
    height:1px;
    overflow:hidden;
}
.cmtAvatar
{
    float:left; width: 50px; height: 50px; margin-right: 10px;
}

.GoogleSolid p
{
    background-color: #f601ff;
    display: block;
    color: White;
    font-weight: bold;
    /*width: 150px;*/
}

#middleContent div.info div.galleryPanel 
{
	font-family: arial;
	font-size: 12px;
}
#middleContent div.info div.galleryPanel a,
#middleContent div.info div.galleryPanel a:hover, 
#middleContent div.info div.galleryPanel a:visited 
{
    text-decoration: none;
    color:inherit;    
}
.galleryPanel a, .galleryPanel a:hover,  .galleryPanel a:visited
{
    text-decoration: none;
    color:inherit;    
}

a.galleryLink, a.galleryLink:hover,a.galleryLink:visited
{
    text-decoration: none;
    color:black;    
}
span.galleryLink a, span.galleryLink a:hover
{
    text-decoration: none;
    color:black;    
}
span#galleryLink a, span#galleryLink a:hover
{
    text-decoration: none;
    color:black;    
}

/*secret promo box*/
div.secretcontent 
{
    
}

span.secretitem
{
    color: #E9008D;
    font-weight: bold;
    
}

div#relatedcontentholder
{
    width: 150px;
    float:right;
    margin-left: 20px;
    border: solid 2px #02a9f0;
    padding: 5px;
    background-color: #ccedfc
}
div#relatedcontentholder p
{
    color: #02a9f0;
}
#middleContent div.info div#relatedcontentholder a, #middleContent div.info div#relatedcontentholder a:visited
{
    color: #000000;
}
div#relatedcontentholder ul {
margin-left: 0px;
padding-left: 0px;
}
div#relatedcontentholder ul li 
{
    color: #01aaef;
    margin-left: 15px;
    list-style-type: square;
    line-height: 100%;
    margin-bottom: 5px;
}

div.sharebar 
{
    /*background-color: #fde3ff;*/
    width: 100%;
    color: #696b66;    
    padding: 5px 20px;
}
div.sharebar img
{
    vertical-align:middle;
    
}
div#st_counters 
{
    margin-top: 6px;
    margin-left: 0px;
}

img#st_twitter,
img#st_facebook 
{
    cursor: pointer;
}

a.stbutton,
a.stbutton:hover,
a.stbutton:visited
{
    color: #696b66;        
}

ul#videonav a.stbutton {
display: none;
}

img.vertmiddle 
{
        vertical-align:middle;
    
}

div.videoPlayer 
{
    background-color: #E800EE;
    padding: 20px 27px;
}

a#videoInfo 
{
    display: block;
    width: 80px;
    height: 40px;
    background-image: url('/images/video_info.jpg');
    float: left;
}

a#videoShare
{
    display: block;
    width: 90px;
    height: 40px;
    background-image: url('/images/video_share.jpg');
    float: left;
}

div#videoPagerHolder
{
    width: 200px;
    margin: 0px auto;
}
div#videoPager
{
    float: left;
    margin-left: 10px;
    margin-right: 10px;
    font-weight: bold;
    line-height: 26px;
}
a#ctl00_MiddleContentPlaceHolder_VidPrevPageLink, a#ctl00_MiddleContentPlaceHolder_VidNextPageLink
{
    float: left;
}

/* Gallery 2011 */
div.galleryTop 
{
    height: 32px;
    width: 100%;
    border-top: 1px dotted #888888;
    border-bottom: 1px dotted #888888;
    /*background-image: url('/images/gallery_toolbar_bg.jpg');*/
    line-height: 32px;
    font-weight: bold;
    color: #00A8ff;
}
div.galleryTopLeft
{
    float: left;    
}

div.galleryTop div img 
{
    vertical-align: middle;
}

div.galleryTopRight
{
    float: right;    
}

div#galleryMiddle
{
    height: 460px;
    padding: 10px 0;
}
div.galleryMiddleLeft
{
    float: left;
}
div.galleryMiddleLeft div
{
    width: 290px;
    height: 460px;    
    display: table-cell;
    text-align: center;
    vertical-align: middle;    
}
div.galleryMiddleLeft div img
{
    vertical-align: middle;    
}
/*\*//*/
div.galleryMiddleLeft div {
    display: block;
}
div.galleryMiddleLeft div span {
    display: inline-block;
    height: 100%;
    width: 1px;
}
/**/

div.galleryMiddleRight
{
    float: left;
    width: 180px;
    height: 460px;
    overflow:auto;    
/*    background-image: url('/images/gallery_border.jpg');
    background-repeat: repeat-y;*/
    padding-left: 10px;
    padding-right: 10px;
}
div#galleryBottom
{
    /*background-color: #FEECFF;*/
    border-top: 1px dotted #888888;
    border-bottom: 1px dotted #888888;
    height: 118px;
}
div.galleryBottomThumbs 
{
    overflow: hidden;
    float: left;
    height: 118px;
    width: 460px;
    margin-left: 3px;
}
img.galleryThumb
{
    margin-top: 28px;
}
img.galleryThumb.selected
{
    border: 2px solid #EB11FF;
}
div.galleryThumbPrev
{
    float: left;
    width: 27px;
}
div.galleryThumbNext 
{
    float: right;
    width: 27px;
}

a#galleryViewThumbs
{
    display: block;
    border-right: 1px solid #fff;
    padding: 0px 7px;
}
a#galleryPrevious
{
    display: inline-block;
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
    padding: 0px 7px;
}
a#galleryNext
{
    display: inline-block;
    border-left: 1px solid #fff;    
    padding: 0px 7px;
}
div#galleryCount
{
    display: inline-block;
    padding: 0px 7px;    
}
ul.thumbs {
        clear: both;
        margin: 2px 0;
        padding: 0;
        width: 470px;
}

div.sidepadding ul li 
{
margin-left:0;    
}
ul.thumbs li {
        list-style:none outside none;
        /*margin:5px 2px 5px 0;*/
        margin: 0px 2px;
        padding:0;
        float: left;
}
a.thumb {
	padding: 2px;
	display: block;
	/*border: 1px solid #ccc;*/
}
ul.thumbs li.selected a.thumb 
{
        border: 2px solid #EB11FF;
        /*background: #0068A5;
        color: #000;
        font-weight: bold;*/
}
a.thumb:focus {
        outline: none;
}
ul.thumbs img {
        border: none;
        display: block;
}

div#allthumbs {
padding: 0px 15px;
}
div#allthumbs ul.thumbs {
  width: 500px;
  padding: 5px;
}
div#allthumbs ul.thumbs li {
  padding: 2px;
}